map: Kettle
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 9300
endTick: 642261
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 05:56:48.6763330
...
